<!doctype html>
<html>
<head>
    <title>Temporary Website Outages....are fixed | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Temporary Website Outages....are fixed | Tor Project">
    <meta property="og:description" content="Update 2011-12-21 20:06 (GMT-5): everything is back online and operating within acceptable...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/temporary-website-outagesare-fixed/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Temporary Website Outages....are fixed
      </h1>
    <p class="meta">by phobos | December 21, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Update 2011-12-21 20:06 (GMT-5): everything is back online and operating within acceptable parameters.</p>

<p>As of late last night 20 Dec (GMT-5) our website hosting provider is<br />
experiencing a sustained attack. The attack is not directed at Tor, but<br />
someone else on the same network. The effect is that parts of our<br />
website infrastructure are intermittently unreachable. This includes<br />
the following domains in torproject.org: www, trac, gitweb, doxygen,<br />
cloud, svn, and check.</p>

<p>The most visible outage is check.torproject.org. Every Tor Browser<br />
Bundle user will attempt to reach this url on start up. You are<br />
currently seeing a browser-generated timeout message as the site is<br />
unreachable.</p>

<p>We're working to setup a new instance of check.torproject.org on a<br />
different machine today.</p>

<p>Originally posted to tor-talk, <a href="https://lists.torproject.org/pipermail/tor-talk/2011-December/022457.html" rel="nofollow">https://lists.torproject.org/pipermail/tor-talk/2011-December/022457.ht…</a></p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/devops">
          devops
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-13166"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13166" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
    <a href="#comment-13166">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13166" class="permalink" rel="bookmark">FYI, with each download of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>FYI, with each download of the latest English version of the Tor Bundle, I've been getting an AVG alert to a malware insertion as Tor.exe extracts from the compressed download.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13178"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13178" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13166" class="permalink" rel="bookmark">FYI, with each download of</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13178">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13178" class="permalink" rel="bookmark">&quot;FYI, with each download of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"FYI, with each download of the latest English version of the Tor Bundle, I've been getting an AVG alert to a malware insertion as Tor.exe extracts from the compressed download."</p>
<p>Did you use gpg to verify your download was genuine?<br />
Have you uploaded the Tor.exe file to sites like Virus Total for a true test of whether or not a virus is present?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-15138"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-15138" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 22, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13166" class="permalink" rel="bookmark">FYI, with each download of</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-15138">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-15138" class="permalink" rel="bookmark">I got the same alert from AVG</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I got the same alert from AVG</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13170"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13170" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
    <a href="#comment-13170">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13170" class="permalink" rel="bookmark">Another issue has now reared</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Another issue has now reared its head:  Since the announcement that everything is back online and operating within acceptable parameters, my attempts at downloading the English version of the Tor Browser Bundle is now blocked by an alert indicating that the file cannot be copied.</p>
<p>Me thinks the site has been compromised.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13171"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13171" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
    <a href="#comment-13171">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13171" class="permalink" rel="bookmark">Most of the Tor relays have</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Most of the Tor relays have some variation of "tor" in their domain so going to an IP address checker is an alternative to determine if one is actually on Tor.</p>
<p>One observation: Sometimes Tor behaves really well -- I have instant connects and fast downloads. Why can't it be this way all the time?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13194"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13194" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 22, 2011</p>
    </div>
    <a href="#comment-13194">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13194" class="permalink" rel="bookmark">&gt;Sometimes Tor behaves</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt;Sometimes Tor behaves really well -- I have instant connects and fast downloads. Why can't it be this way all the time?</p>
<p>Tor-client select nodes in a circuits at random.  Resulting speed is a form of lottery.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13197"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13197" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 23, 2011</p>
    </div>
    <a href="#comment-13197">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13197" class="permalink" rel="bookmark">Are you guys even testing</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are you guys even testing your releases? I swear. The new torbrowser-2.2.35-3 EN-US as well as the torbrowser-2.2.35-2 from yesterday both have broken themes (at least on Windows 7 64bit). None of the aero effects show up at all. Yes this is with a new profile.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13268"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13268" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">December 27, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13197" class="permalink" rel="bookmark">Are you guys even testing</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13268">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13268" class="permalink" rel="bookmark">Yes, we test them all before</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, we test them all before release. Unfortunately, there are ten trillion different combinations of user software, operating systems, and the like which make Tor do odd things for people.  Sorry you're having problems. Opening a bug ticket will at least get the issue on the todo list.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13427"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13427" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2012</p>
    </div>
    <a href="#comment-13427">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13427" class="permalink" rel="bookmark">today is 01/08/2012 is the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>today is 01/08/2012 is the check.torproject still down?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13434"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13434" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2012</p>
    </div>
    <a href="#comment-13434">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13434" class="permalink" rel="bookmark">Ya i cant get to it either</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Ya i cant get to it either</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13454"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13454" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 09, 2012</p>
    </div>
    <a href="#comment-13454">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13454" class="permalink" rel="bookmark">I am no longer able to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I am no longer able to connect to Tor at all.  I just get an infinite message in Vidalia Control Panel "connecting to Tor" and the progress bar stalls at about 1/10 of the way across.  Yesterday I experienced the problem connecting to check.torproject when I started up my system, but I was still able to connect to the network and become a relay.  Not sure whether the attack you're describing could cause this.  I use it very little for my own traffic and am primarily on Tor to provide a service to others.  But I do run it whenever I'm on my main system.  Good luck with the problems.  Thanks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
